<template>
<<<<<<< HEAD
    <div id='floorFunc'>楼层功能</div>
=======
  <div id="floorFunc">
    <floorMap></floorMap>
  </div>
>>>>>>> 9b5954b77b080456fc7287e250f8c0bf7373a9ae
</template>
<script>
import floorMap from "@/components/floorMap/index.vue";
export default {
  components: { floorMap },
  data() {
    return {};
  },
  mounted() {

  }
};
</script>
<style lang="less">
#floorFunc {
}
</style>